Subject: Re: bug#10848: automake-1.11.3 on OSX Lion with llvm-gcc - 1 of 829 tests failed

From: Panther Martin <[email-masked]>
Date: Mon, 20 Feb 2012 20:51:14 +0000 (GMT)

> On Feb 20, 2012, Stefano Lattarini <[email-masked]> wrote: 
  ...
 
> The failure is here.  I suspect this might be yet another timestamp issue.
> Could you please answer the following questions?

Yes I have a Core i5 8GB iMac.
No I there is no subsecond timestamp that I can see in touch or ls.
Yes it is repeatable 99% of the time.
Your patch has fixed the problem with make check and it passes
every test now with llvm-gcc-4.2.1 (5658) on Lion 10.7.3.  After
getting more deps for those tests, the final result was:

========================================================
All 898 tests behaved as expected (13 expected failures)
(40 tests were not run)
========================================================

Thanks.